Subject: Ticket Assigned - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 21 Sep 2020 01:33:50 +0000

Hi Pritish Nandi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Virtual App Support - Les Mills Submitted data 
     
        The following data was submitted.

        

                    Field name
                    Submitted data

            
                        
                            Email address
                             [email-masked] 

                            your name
                             Theresa Urbanovsky 

                            Text box
                             I have a new email address 

                            Question
                             I need technical support 

                            Customer
                             Yes 

                            Username

                        
                            Comments
                             My current email was hacked and no longer have that available.  I do I set up a new email account with my Les Mills account? 

                            utm_code

                        
                            utm_campaign

                        
                            utm_medium

                        
                            utm_source https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3957